/*
Theme Name: : Raqconline Child Theme
Theme URI: http://coremediastudios.com
Description: A child theme of Raqconline
Author: Core Media Studios
Author: URI: http://coremediastudios.com
Template: raqconline
Version: 0.1.0
*/
@import url("../raqconline/style.css");


.post img {
    max-width: 40%;
    height: auto;
}

.et_pb_post a img {
    max-width: 60%;
    vertical-align: bottom;
}


#footer-info {
  font-size: small;
}


.menu-label {
  margin-top: 5px;
  margin-left: -5px;
  color: white;
}


.et_toggle_slide_menu:after {

    top: -15px;

  }

  .mobile_menu_bar.et_pb_header_toggle {
    padding-top: 10px;
  }

  .et_slide_menu_top {
    padding: 22px;
    background: #d9beac;
}
